{% extends 'base.html.twig' %}

{% block header_title %}<h1>Créer un utilisateur</h1>{% endblock %}
{% block header_img %}{% endblock %}

{% block body %}
    <div class="row">
        {{ form_start(form, {'action' : path('users_create')}) }}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-success pull-right">Ajouter</button>
        {{ form_end(form) }}
    </div>
{% endblock %}
